.hero-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 90vh;
  margin-top: 150px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/herowoman.jpg');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
}

.logo {
  position: static;
  width: 250px;
  margin-right: 80px;
  margin-left: 80px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.inner-facebook{
	color: #243746;
    display: inline-block;
	text-decoration: none;
}

.inner-facebook:hover{
	color: #243746;
    background-color: #fff;
}
.navbar-2 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 1000;
  display: block;
  margin-top: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.1);
  font-family: 'Open Sans', sans-serif;
}

.top_wrapper_div {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 15px 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.dropdown-link {
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: #fff;
  font-weight: 400;
  letter-spacing: 0.51px;
  text-transform: uppercase;
}

.dropdown-link:hover {
  background-color: #333;
}

.dropdown-toggle {
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: #fff;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.dropdown-toggle:hover {
  color: #808184;
}

.dropdown-list {
  background-color: #333;
}

.dropdown-list.w--open {
  background-color: #808184;
}

.nav-menu {
  width: 100%;
  border-top: 0.25px solid rgba(128, 129, 132, 0.35);
  border-bottom: 1px none rgba(128, 129, 132, 0.35);
  background-color: #243746;
  text-align: center;
}

.nav-link {
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: #fff;
  font-weight: 400;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #808184;
}

.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  min-height: 600px;
  padding: 150px 100px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.hero-text-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  min-height: 0px;
  padding-left: 56px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.about-wrapper {
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.paragraph {
  margin-bottom: 30px;
  font-family: Lato, sans-serif;
  color: #333;
  font-size: 20px;
  line-height: 35px;
  font-weight: 300;
  text-align: center;
}

.experience-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 800px;
  padding: 100px 100px 100px 0px;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-image: url('../images/shutterstock_1465423415.jpg');
  background-position: 100% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.center_text {
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: #fff;
  font-size: 16px;
  line-height: 25px;
  font-weight: 400;
  text-align: left;
  text-transform: none;
}

.view_text {
  position: absolute;
  display: none;
  width: 30%;
  height: 250px;
  padding: 21px;
  border: 2px none #fff;
  background-color: rgba(36, 55, 70, 0.85);
  font-size: 16px;
}

.center_btn {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 33.33%;
  height: 350px;
  margin: 10px;
  padding: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/cataractimage2.jpg'), -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3)));
  background-image: url('../images/cataractimage2.jpg'), linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3));
  background-position: 50% 50%, 0px 0px;
  background-size: cover, auto;
  background-repeat: no-repeat, repeat;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #fff;
  font-size: 1.4em;
  line-height: 1.2em;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
}

.center_btn:hover {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.center_btn.lvc {
  background-image: url('../images/lasik2image.jpg'), -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent));
  background-image: url('../images/lasik2image.jpg'), linear-gradient(180deg, transparent, transparent);
}

.center_btn.cee {
  background-image: url('../images/retinaimage.jpg'), -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent));
  background-image: url('../images/retinaimage.jpg'), linear-gradient(180deg, transparent, transparent);
  background-position: 0% 50%, 0px 0px;
}

.center_btn.cl {
  background-image: url('../images/contactimage.jpg'), -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent));
  background-image: url('../images/contactimage.jpg'), linear-gradient(180deg, transparent, transparent);
}

.center_btn.opt {
  background-image: url('../images/opticalimage.jpg'), -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent));
  background-image: url('../images/opticalimage.jpg'), linear-gradient(180deg, transparent, transparent);
}

.center_btn.de {
  background-image: url('../images/dryeye.jpg'), -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent));
  background-image: url('../images/dryeye.jpg'), linear-gradient(180deg, transparent, transparent);
}

.services-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 100px 25px 35px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-3 {
  display: block;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #243746;
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
  letter-spacing: 2px;
}

.centers_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.site_logo_img {
  width: 55%;
  height: auto;
  text-align: center;
}

.address_text {
  margin-bottom: 13px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
}


.contact-section {
  padding: 150px 100px;
  background-color: #442d63;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(36, 55, 70, 0.9)), to(rgba(36, 55, 70, 0.9))), url('../images/autumndam.jpg');
  background-image: linear-gradient(180deg, rgba(36, 55, 70, 0.9), rgba(36, 55, 70, 0.9)), url('../images/autumndam.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
}

.submit_btn {
  padding: 12px 15px;
  border-style: solid;
  border-width: 0.5px;
  border-color: #a6a8ab;
  background-color: transparent;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.footer-logo-block {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 90px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-color: transparent;
}

.location_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1170px;
  min-height: 500px;
  margin-right: auto;
  margin-left: auto;
  padding: 35px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-style: none;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, 0.41);
  background-color: transparent;
}

.heading-2 {
  margin-top: 0px;
  margin-bottom: 35px;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: #fff;
  font-size: 40px;
  line-height: 40px;
  font-weight: 400;
  text-align: left;
  text-transform: none;
}

.text_area {
  min-height: 130px;
  border-style: solid;
  border-width: 0.5px;
  border-color: hsla(0, 0%, 100%, 0.5);
  background-color: transparent;
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.57);
  color: #fff;
}

.text_area::-webkit-input-placeholder {
  font-family: 'Open Sans', sans-serif;
  color: #d8d5d6;
  font-weight: 300;
}

.text_area:-ms-input-placeholder {
  font-family: 'Open Sans', sans-serif;
  color: #d8d5d6;
  font-weight: 300;
}

.text_area::-ms-input-placeholder {
  font-family: 'Open Sans', sans-serif;
  color: #d8d5d6;
  font-weight: 300;
}

.text_area::placeholder {
  font-family: 'Open Sans', sans-serif;
  color: #d8d5d6;
  font-weight: 300;
}

.contact_form_div {
  position: relative;
  width: 60%;
}

.address_dvi {
  width: 35%;
  font-family: 'Open Sans', sans-serif;
}

.copyright-line {
  margin-right: 0px;
  margin-bottom: 0px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 12px;
  font-weight: 300;
  text-align: right;
}

.text_field {
  border-style: solid;
  border-width: 0.5px;
  border-color: hsla(0, 0%, 100%, 0.5);
  background-color: transparent;
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.57);
  color: #fff;
}

.text_field::-webkit-input-placeholder {
  font-family: 'Open Sans', sans-serif;
  color: #d8d5d6;
  font-weight: 300;
}

.text_field:-ms-input-placeholder {
  font-family: 'Open Sans', sans-serif;
  color: #d8d5d6;
  font-weight: 300;
}

.text_field::-ms-input-placeholder {
  font-family: 'Open Sans', sans-serif;
  color: #d8d5d6;
  font-weight: 300;
}

.text_field::placeholder {
  font-family: 'Open Sans', sans-serif;
  color: #d8d5d6;
  font-weight: 300;
}

.experience-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60%;
  padding-right: 50px;
  padding-left: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #243746;
}

.dark-h2 {
  margin-top: 0px;
  margin-bottom: 35px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #fff;
  font-size: 45px;
  line-height: 50px;
  font-weight: 400;
  text-align: left;
  text-transform: none;
}

.bullet {
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 35px;
  font-weight: 300;
  text-align: left;
}

.list {
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: #fff;
  font-size: 22px;
  list-style-type: square;
}

.heading-3 {
  margin-top: 0px;
  margin-bottom: 36px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #243746;
  font-size: 45px;
  line-height: 50px;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.image-12 {
  width: 150px;
  margin-bottom: 40px;
}

.text-block-9 {
  margin-bottom: 15px;
  font-family: Lato, sans-serif;
  color: #808184;
  letter-spacing: 10px;
  text-transform: uppercase;
}

.div-block {
  width: 100%;
}

.title-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  min-height: 75px;
  padding: 5px 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: hsla(0, 0%, 100%, 0.81);
}

.button {
  width: auto;
  min-width: 250px;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #243746;
  font-family: Lato, sans-serif;
  font-weight: 300;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.button:hover {
  background-color: #a6a8ab;
}

.phone-div {
  position: absolute;
  left: auto;
  top: 17px;
  right: 20px;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 30px;
  padding-top: 0px;
  padding-left: 33px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/bluephonecircle.png');
  background-position: 0% 50%;
  background-size: 25px;
  background-repeat: no-repeat;
  font-family: Lato, sans-serif;
  color: #243746;
  font-size: 18px;
  text-align: right;
  text-decoration: none;
}

.phone-div:hover {
  background-image: url('../images/grayphonecircle.png');
  background-position: 0% 50%;
  background-size: 25px;
  background-repeat: no-repeat;
  color: #808184;
}

.facebook-icon {
  position: absolute;
  left: auto;
  top: 50px;
  right: 20px;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 30px;
  padding-top: 0px;
  padding-left: 33px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/facebook-icon-blue.png');
  background-position: 0% 50%;
  background-size: 25px;
  background-repeat: no-repeat;
  font-family: Lato, sans-serif;
  color: #243746;
  font-size: 18px;
  text-align: right;
  text-decoration: none;
}

.facebook-icon:hover{
	background-color: #fff !important;
	color: #243746 !important;
}
.facebook-icon-2 {
	    top: 80px;
}
.text-block-10 {
  font-family: Lato, sans-serif;
}

.schedulenow {
  position: absolute;
  left: 20px;
  top: 17px;
  right: auto;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 30px;
  padding-top: 0px;
  padding-left: 33px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/BLUEcalendar_circle.png');
  background-position: 0% 50%;
  background-size: 25px;
  background-repeat: no-repeat;
  font-family: Lato, sans-serif;
  color: #243746;
  font-size: 18px;
  text-align: right;
  text-decoration: none;
}

.schedulenow.cardversion {
  top: 50px;
  background-image: url('../images/BLUEcard_circle.png');
}

.schedulenow:hover {
  background-image: url('../images/graycalendar_circle.png');
  background-position: 0% 50%;
  background-size: 25px;
  background-repeat: no-repeat;
  color: #808184;
}

.schedulenow.cardversion:hover {
  background-image: url('../images/GREYcard_circle.png');
}

.side-nav-wrapper {
  position: fixed;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 5%;
  z-index: 2500;
  display: none;
  width: 260px;
  height: auto;
  min-height: 80px;
}

.button-2 {
  width: 260px;
  margin-bottom: 5px;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 15px;
  background-color: #243746;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
  text-transform: uppercase;
}

.button-2:hover {
  background-color: #a6a8ab;
}

.call-button {
  width: 260px;
  margin-bottom: 5px;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 15px;
  background-color: #243746;
  font-family: Lato, sans-serif;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}

.call-button:hover {
  background-color: #a6a8ab;
}

.image-14 {
  display: none;
}

.footer-phone {
  display: block;
  margin-bottom: 18px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 20px;
  text-decoration: none;
}

.footer-phone:hover {
  color: #a6a8ab;
}

.form {
  font-family: Lato, sans-serif;
}

.inner-content-section {
  margin-top: 150px;
  padding: 70px 100px 100px;
}

.page_link {
  display: block;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #808184;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
  text-transform: none;
}

.page_link:hover {
  color: #243746;
}

.page_link.w--current {
  color: rgba(93, 121, 131, 0.65);
}

.heading-8 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #fff;
  font-size: 18px;
  line-height: 20px;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.cta-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 50px;
  padding: 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #243746;
}

.inner-text-wrapper {
  width: 70%;
  min-height: 600px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

.patientresources {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  min-height: 250px;
  margin-bottom: 20px;
  padding: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: transparent;
  background-image: url('../images/shutterstock_1054826930.jpg');
  background-position: 50% 50%;
  background-size: cover;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.09);
  text-decoration: none;
  cursor: pointer;
}

.patientresources:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/shutterstock_1054826930.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/shutterstock_1054826930.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.side_nav_headline {
  width: 100%;
  margin-top: 0px;
  margin-bottom: 21px;
  padding-bottom: 10px;
  border-style: none none solid;
  border-width: 1px;
  border-color: #5d7983 #5d7983 #a6a8ab;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #243746;
  font-size: 23px;
  line-height: 25px;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.side-nav-2 {
  width: 25%;
  min-height: 300px;
  padding-top: 0px;
  background-color: transparent;
}

.optical-shop {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  min-height: 250px;
  margin-bottom: 20px;
  padding: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: transparent;
  background-image: url('../images/opticalimage.jpg');
  background-position: 50% 50%;
  background-size: cover;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.09);
  text-decoration: none;
  cursor: pointer;
}

.optical-shop:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/opticalimage.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/opticalimage.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.sidenav_div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  min-height: 250px;
  margin-bottom: 18px;
  padding: 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #fff;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.09);
}

.standard-inner-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.left-paragraph {
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  color: #333;
  font-size: 20px;
  line-height: 35px;
  font-weight: 300;
  text-align: left;
}

.image-15 {
  width: 200px;
  margin-right: 25px;
  margin-bottom: 10px;
  margin-left: 0px;
  float: left;
}

.bc-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 25px;
  margin-bottom: 30px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.bc-link {
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #a6a8ab;
  font-size: 12px;
  line-height: 12px;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.bc-link:hover {
  color: #333;
}

.line {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 1px;
  height: 20px;
  margin-right: 10px;
  margin-left: 10px;
  background-color: #a6a8ab;
}

.inner-header {
  margin-top: 0px;
  margin-bottom: 36px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #243746;
  font-size: 45px;
  line-height: 50px;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: none;
}

.no-mobile-link {
  display: none !important;
}

@media screen and (max-width: 991px) {
  
	
	.facebook-icon{
		display: none;
	}
  .hero-section {
    height: 80vh;
    margin-top: 150px;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .logo {
    display: block;
    margin-right: 0px;
    margin-left: 0px;
    float: none;
  }

  .navbar-2 {
    position: fixed;
    display: block;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background-color: #243746;
  }

  .top_wrapper_div {
    display: block;
    width: 100%;
    float: left;
    background-color: #fff;
  }

  .menu-button {
    position: relative;
    margin-top: 0px;
    float: right;
    color: #fff;
  }

  .menu-button.w--open {
    background-color: #243746;
  }

  .nav-menu {
    left: auto;
    top: 183px;
    right: 0%;
    bottom: auto;
    width: 50%;
    background-color: #333;
  }

  .section {
    padding: 50px;
  }

  .hero-text-container {
    width: 100%;
    padding-right: 50px;
    padding-left: 50px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .paragraph {
    font-size: 18px;
    line-height: 32px;
  }

  .experience-section {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-position: 65% 50%;
    background-size: cover;
  }

  .view_text {
    width: 30%;
  }

  .center_btn {
    margin: 0px;
  }

  .centers_wrapper {
    margin-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .contact-section {
    padding: 50px 50px 100px;
    background-position: 50% 100%;
    background-attachment: scroll;
  }

  .footer-logo-block {
    height: auto;
    min-height: 80px;
    padding-left: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .location_wrapper {
    width: 100%;
    min-height: 525px;
    margin-right: 0px;
    margin-left: 0px;
    padding: 26px;
  }

  .experience-wrapper {
    width: 50%;
    padding: 50px 25px 50px 50px;
  }

  .bullet {
    font-size: 18px;
    line-height: 32px;
  }

  .list {
    padding-left: 20px;
  }

  .phone-div {
    top: 10px;
  }

  .schedulenow {
    left: auto;
    top: 40px;
    right: 20px;
    bottom: auto;
  }

  .schedulenow.cardversion {
    top:70px;
  }

  .image-13 {
    width: 80%;
  }

  .side-nav-wrapper {
    bottom: 1%;
  }

  .inner-content-section {
    padding: 70px 50px 50px;
  }

  .inner-text-wrapper {
    width: 100%;
    padding-top: 0px;
    padding-left: 0px;
  }

  .patientresources {
    width: 65%;
    margin-right: auto;
    margin-left: auto;
    padding: 0px;
    background-color: transparent;
  }

  .side_nav_headline {
    letter-spacing: 0px;
  }

  .side-nav-2 {
    width: 100%;
    margin-top: 50px;
    padding-top: 0px;
    text-align: left;
  }

  .optical-shop {
    width: 65%;
    margin-right: auto;
    margin-left: auto;
    padding: 0px;
    background-color: transparent;
  }

  .sidenav_div {
    display: none;
    width: 50%;
    padding: 16px;
  }

  .standard-inner-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .left-paragraph {
    font-size: 18px;
    line-height: 32px;
  }
}

@media screen and (max-width: 767px) {
  .hero-section {
    height: 500px;
    margin-top: 123px;
  }

  .logo {
    width: 225px;
    margin-bottom: 13px;
    margin-left: 17px;
    padding-top: 6px;
    padding-left: 0px;
  }

  .navbar-2 {
    display: block;
  }

  .top_wrapper_div {
    width: 100%;
    padding: 0px;
    float: left;
    clear: none;
  }

  .menu-button {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .nav-menu {
    top: 159px;
  }

  .section {
    padding: 30px;
  }

  .paragraph {
    font-size: 17px;
    line-height: 31px;
  }

  .experience-section {
    display: block;
    min-height: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    background-position: 50% 0%;
    background-size: contain;
  }

  .center_text {
    font-size: 16px;
    line-height: 25px;
  }

  .view_text {
    width: 80%;
    height: 300px;
  }

  .center_btn {
    width: 100%;
    height: 325px;
  }

  .services-section {
    padding-top: 35px;
  }

  .centers_wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .contact-section {
    padding-top: 25px;
    padding-right: 25px;
    padding-left: 25px;
  }

  .footer-logo-block {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .location_wrapper {
    display: block;
    min-height: auto;
    padding: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .heading-2 {
    margin-bottom: 26px;
  }

  .contact_form_div {
    width: 100%;
    min-height: 500px;
  }

  .address_dvi {
    width: 100%;
    margin-bottom: 16px;
  }

  .experience-wrapper {
    width: 100%;
    padding: 30px;
  }

  .dark-h2 {
    margin-bottom: 26px;
    font-size: 40px;
    line-height: 45px;
  }

  .bullet {
    font-size: 17px;
    line-height: 31px;
  }

  .list {
    font-size: 22px;
  }

  .heading-3 {
    margin-bottom: 20px;
    font-size: 40px;
    line-height: 45px;
  }

  .image-12 {
    margin-bottom: 24px;
  }

  .title-block {
    min-height: 65px;
  }

  .phone-div {
    top: 10px;
    right: 10px;
    font-size: 16px;
    line-height: 16px;
  }

  .schedulenow {
    top: 40px;
    right: 10px;
    font-size: 16px;
    line-height: 16px;
  }

  .side-nav-wrapper {
    bottom: 0%;
    width: 100%;
  }

  .button-2 {
    width: 50%;
    margin-bottom: 0px;
  }

  .call-button {
    width: 100%;
    padding-left: 15px;
    background-image: none;
    background-size: auto;
    background-repeat: repeat;
    line-height: 15px;
    text-align: center;
  }

  .image-14 {
    display: block;
    margin-bottom: 25px;
  }

  .inner-content-section {
    margin-top: 123px;
    padding: 50px 30px 30px;
  }

  .inner-text-wrapper {
    padding-bottom: 25px;
  }

  .patientresources {
    width: 100%;
    margin-bottom: 20px;
    background-image: url('../images/shutterstock_1054826930.jpg');
    background-position: 0% 40%;
    background-size: cover;
  }

  .patientresources:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/shutterstock_1054826930.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/shutterstock_1054826930.jpg');
    background-position: 0px 0px, 0% 40%;
    background-size: auto, cover;
  }

  .side-nav-2 {
    width: 100%;
    min-height: 0px;
    margin-top: 25px;
  }

  .optical-shop {
    width: 100%;
    margin-bottom: 20px;
    background-image: url('../images/opticalshop.jpg');
    background-position: 0% 40%;
    background-size: cover;
  }

  .optical-shop:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/opticalshop.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/opticalshop.jpg');
    background-position: 0px 0px, 0% 40%;
    background-size: auto, cover;
  }

  .sidenav_div {
    width: 100%;
  }

  .standard-inner-wrapper {
    padding: 0px;
  }

  .left-paragraph {
    font-size: 17px;
    line-height: 31px;
  }

  .image-15 {
    margin-bottom: 11px;
  }

  .inner-header {
    margin-bottom: 20px;
    font-size: 40px;
    line-height: 45px;
  }
}

@media screen and (max-width: 479px) {

  .no-mobile-link {
    display: block !important;
  }
  
  .hero-section {
    height: 80vh;
    max-height: 700px;
  }

  .logo {
    width: 70%;
    margin-left: 0px;
    padding-top: 9px;
  }

  .navbar-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .top_wrapper_div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
  }

  .nav-menu {
    top: 146px;
    width: 100%;
    border-top-style: none;
  }

  .section {
    padding: 50px 20px 20px;
  }

  .hero-text-container {
    margin-bottom: 13px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .experience-section {
    min-height: 900px;
    padding-top: 0px;
  }

  .center_text {
    font-family: Lato, sans-serif;
  }

  .view_text {
    width: 80%;
    height: auto;
  }

  .services-section {
    padding-bottom: 25px;
  }

  .centers_wrapper {
    padding-right: 0px;
    padding-left: 0px;
  }

  .site_logo_img {
    width: 60%;
  }

  .contact-section {
    padding: 25px;
  }

  .location_wrapper {
    padding: 0px;
  }

  .heading-2 {
    font-size: 32px;
    line-height: 32px;
  }

  .copyright-line {
    text-align: center;
  }

  .dark-h2 {
    font-size: 32px;
    line-height: 32px;
  }

  .image-12 {
    width: 100px;
  }

  .phone-div {
    display: none;
  }

  .schedulenow {
    display: none;
  }

  .image-13 {
    width: 100%;
    margin-bottom: 7px;
  }

  .side-nav-wrapper {
    z-index: 5000;
    display: block;
  }

  .button-2 {
    width: 100%;
    padding-left: 15px;
    background-color: #808184;
    background-image: none;
    background-size: auto;
    background-repeat: repeat;
    text-align: center;
  }

  .call-button {
    margin-bottom: 0px;
    line-height: 20px;
  }

  .inner-content-section {
    padding: 65px 25px 25px;
  }

  .heading-8 {
    font-size: 18px;
    line-height: 20px;
  }

  .patientresources {
    height: 250px;
    min-height: 0px;
    background-position: 50% 50%;
  }

  .patientresources:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, from(null), to(null)), url('../images/shutterstock_1054826930.jpg');
    background-image: linear-gradient(180deg, null, null), url('../images/shutterstock_1054826930.jpg');
    background-position: 0px 0px, 50% 50%;
  }

  .optical-shop {
    height: 250px;
    min-height: 0px;
  }

  .standard-inner-wrapper {
    padding: 0px;
  }

  .image-15 {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 20px;
    float: none;
  }

  .bc-nav {
    display: none;
  }

  .inner-header {
    font-size: 35px;
    line-height: 35px;
  }
}

